RubyGems Navigation menu

decko 的反向依赖 Latest version of the following gems require decko

下载总次数 37,988

这个版本 217

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPL-3.0

需要的 Ruby 版本: >= 2.5

相关链接: